Subject: Bond order analysis

From: Steve Bennett <[email-masked]>
Date: Fri, 31 Jan 1997 18:22:57 -0500 (EST)

I have recently started using DMol to calculate bond orders 
between transition metals and main group elements.  I am interesting in 
finding references concerning the Mayer implementation as in DMol and how 
it compares to other methodologies, such as NBO and Mulliken analyses.  
Any results will be compiled and summarized to the list.  Thanks in advance

Steven D. Bennett
University of Delaware                  Department of Chemistry
304A Drake Hall                         (302) 831-8720
[email-masked]            (302) 737-8485
http://udel.edu/~sbennett/steves.html  

"Although the answer is not unknown, I'm searchin', searchin, and how
I've grown; It's not all right to say goodbye, and the world on a string
doesn't mean a thing"                     Neil Young